== Example with mandatory variables not filled in

[,yaml]
----
---
var1: example
family:
  var2: string6
----
== Example with all variables modifiable

[,yaml]
----
---
var1: example
family:
  var2: string6
  subfamily:
    variable:
      - 
      - 
family2:
  var2: example
  var3: string5
  subfamily:
    variable:
      - 
      - 
      - string4
----
